Subject: Re: So what is a spader?

From: Will Newman II <[email-masked]>
Date: Fri, 11 Jun 1999 07:51:19 -0700

I believe you can get spaders "built into a tractor" as dedicated
machines as well as in the form of smaller walk-behind self-contained
units.

Our spader is a standard 3-point implement and fits any tractor with a
standard 3-point hitch (I think category 3 - whatever the standard
regular size is - not the monster size)

It is Italian made, and I think Italy sort of has a corner on the market
with a number of manufacturers producing them, though I don't know why
other countries don't seem to make any. Maybe Italy jusy got started
first.

Size and brand of tractor shouldn't be particularly important, but it
must have sufficient horsepower (which depends on the width of the
spader and how hard your soil is - ask the supplier of the spader) and
must be able to go slow enough at full PTO speed. This last is critical,
and the reason we rent a tractor to use our spader - we have plenty of
power, but can't go slow enough (1 to 1-1/2 mph). Of course, the tractor
needs a 3-point hitch, but I think all true tractors (as opposed to
garden tractors) do now. If you are looking for a tractor with the idea
of buying one, I recommend 4-wheel drive (extends your season) and
hydrostatic transmission (or something like it) for infinite speed
control.

Another word about tractors: we do very little soil turning, except when
bringin soil back into balance (once balanced we keep soil in balance
without turning by using mulches, rock powders and compost). We use the
tractor mainly for two things: mowing and hauling materials in the
loader.

If this seems to make sense to you I recommend that you get a tractor
with AT LEAST 42 PTO HP - that is at least 42 HP at the power take off.
This will mean the hydraulic system will have the capacity to handle a
good sized loader bucket (say 3' by 3' by 6'). With just a little less
horsepower you are stuck with dinky loaders that hold about 20% as much
stuff. Takes forever.

For informtion get ahold of Ferarri Tractor Et Cie. in California. They
probably have a web site, but I don't know what it is.

Good growing,

Will Newman II
Natural Harvest Farm
Oregon Sustainable Agriculture Land Trust

[email-masked] wrote:

"Hi Will,

In a message dated 6/9/99 10:17:30 PM, [email-masked] writes:

$3,200 including shipping to Portland, and well worth it.

One person on a small tractor can prepare literally 10 times as many
beds as by hand. (2 guys - with shovels, rakes, etc., 4 beds, 8 hours
vs. 1 guy - with tractor and spader, 20 beds, 8 hours).

>>  Sounds real good to me. Somehow I thought this machine came with a small Italian made tractor. Sounds like the above is an attachment.
What size , brand type tractor would you recommend for it. Can too much
HP, size  be a problem.?  Will this attachment fit on all tractors?

Do you know where I can get more literature, info on this spader?

Thanks again. Frank  <<"